body {
	font-family:Arial, Verdana, Tahoma, sans-serif;
	font-size: 80%;
}

p{
margin-bottom:10px;
}

h2{
	font-size: 150%;
	font-weight:bold;
	margin-bottom:10px;
}

h3{
	font-size: 130%;
	font-weight:bold;
	margin-bottom:10px;
}

h4{
	font-size: 110%;
	font-weight:bold;
	margin-bottom:10px;
}

/*********************************************************/
/*******************Search Buttons************************/
/*********************************************************/

	.search .button{
	font-size: 14px;
	}
	.newsletter .button{
	font-size: 14px;
	}
	#symbolfilter .button{
	font-size: 14px;
	}
	#contact .button{
	font-size: 14px;
	}